<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c751b85c954420e84609e829424c092">
  <dict>
    <!--2020-03-28 11:00:51.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:00:51.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
